<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrRecordDishonestyMapper">

    <resultMap type="XcrRecordDishonesty" id="XcrRecordDishonestyResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="XM"    column="XM"    />
            <result property="LX"    column="LX"    />
            <result property="ZXAH"    column="ZXAH"    />
            <result property="ZZJGDM"    column="ZZJGDM"    />
            <result property="ZXFY"    column="ZXFY"    />
            <result property="FBR"    column="FBR"    />
            <result property="LASJ"    column="LASJ"    />
            <result property="FBSJ"    column="FBSJ"    />
            <result property="ZT"    column="ZT"    />
            <result property="BPSJ"    column="BPSJ"    />
            <result property="CXSJ"    column="CXSJ"    />
            <result property="SXDQR"    column="SXDQR"    />
            <result property="SXXWQX"    column="SXXWQX"    />
            <result property="CBRID"    column="CBRID"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>